Interface Technology Basics VST 3.7 SDK for developing VST plug-in

- Main Page
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups
Static Public Member Functions | List of all members
Destroyer Struct Reference

Common destroyer policy for ski object instances. More...

`#include <funknownimpl.h>`

## Static Public Member Functions
template<typename UnknownT >
static void | destroy (UnknownT *ptr)

## Detailed Description

Common destroyer policy for ski object instances.

## Member Function Documentation

static void destroy | ( | UnknownT * | ptr | ) |
| inline static

Empty

Copyright ©2024 Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.